CRAN Package Check Results for Package eirm

Last updated on 2024-06-13 06:58:00 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.5 9.40 136.99 146.39 OK
r-devel-linux-x86_64-debian-gcc 0.5 0.35 1.89 2.24 ERROR
r-devel-linux-x86_64-fedora-clang 0.5 192.27 NOTE
r-devel-linux-x86_64-fedora-gcc 0.5 201.41 OK
r-devel-windows-x86_64 0.5 12.00 122.00 134.00 OK
r-patched-linux-x86_64 0.5 8.45 134.13 142.58 OK
r-release-linux-x86_64 0.5 8.65 133.63 142.28 OK
r-release-macos-arm64 0.5 60.00 OK
r-release-macos-x86_64 0.5 85.00 OK
r-release-windows-x86_64 0.5 13.00 122.00 135.00 OK
r-oldrel-macos-arm64 0.5 68.00 OK
r-oldrel-macos-x86_64 0.5 102.00 NOTE
r-oldrel-windows-x86_64 0.5 16.00 146.00 162.00 OK

Check Details

Version: 0.5
Check: package dependencies
Result: ERROR Packages required but not available: 'lme4', 'blme', 'reshape2', 'optimx', 'readxl', 'ggplot2' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc

Version: 0.5
Check: Rd cross-references
Result: NOTE Undeclared package ‘eRm’ in Rd xrefs Flavor: r-devel-linux-x86_64-fedora-clang

Version: 0.5
Check: Rd cross-references
Result: NOTE Package unavailable to check Rd xrefs: ‘eRm’ Flavor: r-oldrel-macos-x86_64